Subject: TN5250E Dropping IBMBUFFERSIZE for Printers

From: Jeffrey Stevens <[email-masked]>
Date: Thu, 18 Jun 1998 18:41:22 -0500

At the TN3270e/TN5250e Interoperability Event, 6/1-6/3 held in IBM Raleigh,
Barry Hansen (WRQ) told IBM the IBMBUFFERSIZE negotiation did not work.

While we originally planned to support IBMBUFFERSIZE as a feature of our
new protocol, it was later determined to be unnecessary and we will be
dropping this from our TN5250 Enhancements Draft.  The next incantation of
the draft found at http://www.ietf.org/ids.by.wg/tn3270e.html will no
longer show this USERVAR under the Enhanced Printer Emulation Support
(Section 8).

In other words, IBMBUFFERSIZE is now an unsupported option.  A client may
be able to negotiate this option, but any value passed will be ignored.

--
J.S. (Jeffrey) Stevens      AS/400 TCP/IP          (Telnet/WSG/LPD)
Work:  [email-masked]        Personal:  [email-masked]